name: Font Awesome Iconpicker
type: module
description: Icon picker field that uses the Font Awesome library.
core: 8.x
core_version_requirement: ^8 || ^9
project: 'fontawesome_iconpicker'
datestamp: 1512823387
